<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Open+Sans&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/style.css" type="text/css">
    <title>TRADITIONAL GAME</title>
</head>

<body>
    <div class="container-fluid" id="home">
        <div class="row landing-page">
            <div class="col-lg">
                <nav class="navbar navbar-expand-lg navbar-light ">
                    <div class="col-md-4" id="logo">
                        <a class="navbar-brand" style="color: white;" href="#">LOGO</a>
                    </div>
                    <div class=" collapse navbar-collapse justify-content-between" id="navbarSupportedContent">
                        <ul class="navbar-nav mr-auto">
                            <li class="nav-item">
                                <a class="nav-link" href="#home">HOME </a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">WORK </a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">CONTACT </a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">ABOUT ME </a>
                            </li>
                        </ul>
                    </div>
                    <div class="collapse navbar-collapse hanging-right" id="navbarSupportedContent">
                        <ul class="navbar-nav mr-auto">
                            <li class="nav-item">
                                <a class="nav-link" style="color: white;" href=" #">SIGN UP</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" style="color: white;" href="#">LOGIN</a>
                            </li>
                        </ul>
                    </div>
                    <button class="navbar-toggler" type="button" data-toggle="collapse"
                        data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                </nav>
            </div>
        </div>

        <div class="page-1">
            <div class="col content-page-1">
                <div class="d-flex justify-content-center">
                    <h1 class="">PLAY TRADITIONAL GAME</h1>
                </div>
            </div>
            <div class="col content-page-1">
                <div class="d-flex justify-content-center">
                    <h3 class="">Experience new traditional game play</h3>
                </div>
            </div>
            <div class="col content-page-1">
                <div class="d-flex justify-content-center">
                    <a href="/rock-paper-scissor"><button class="btn btn-lg btn-warning  d-flex justify-content-center"
                            style="width: 205px;">TRIAL</button></a>
                </div>
            </div>
            <div class="col content-page-1">
                <div class="d-flex justify-content-center">
                    <a href="#story"><button class="btn scroll-down"><img src="img/icon/scrolldown.png"
                                alt=""></button></a>
                </div>
            </div>
        </div>



    </div>

    <div class="page-2 justify-content-center">
        <div class="row box-page-2">
            <div class="col-md-4">
                <h3 class="">What's so special game?</h3>
                <h1>THE GAMES</h1>
            </div>
            <div class="col-md">
                <div class="">
                    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                        <ol class="carousel-indicators">
                            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                        </ol>
                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <img class="d-block w-100" src="img/rockpaperstrategy.png" alt="First slide">
                            </div>
                            <div class="carousel-item">
                                <img class="d-block w-100" src="img/rockpaperstrategy.png" alt="Second slide">
                            </div>
                            <div class="carousel-item">
                                <img class="d-block w-100" src="img/rockpaperstrategy.png" alt="Third slide">
                            </div>
                        </div>
                        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button"
                            data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                        </a>
                        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button"
                            data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class=" page-3 justify-content-center">
        <div class="row box-page-3">
            <div class="col-md-4 offset-7 mt-5">
                <div class="col features">
                    <h3 class="">What's so special?</h3>
                    <h1>FEATURES</h1>
                </div>
                <div class="col subfeatures">

                    <p class="text-features"> TRADITIONAL GAMES</p>

                    <p class="text-of-features">If you miss your chilhood, we provided many traditional games here</p>
                    <p class="text-features">GAME SUIT</p>
                    <p class="text-features">TBD</p>
                </div>
            </div>
        </div>
    </div>
    <!-- end of page 3 -->

    <!-- page 4 -->
    <div class=" page-4 justify-content-center">
        <div class="row box-page-4 ">
            <div class="row sistem-req">
                <h1>SYSTEM <br> REQUIREMENTS</h1>
                <p class="">Can My Computer Run this game?</p>
            </div>
        </div>
        <div class="spek">
            <div class="row">
                <div class="col col-md-3">
                    <p class="requirements">OS</p>
                    <p class="text-requirements">Windows 7 64-bit only <br> (No OSX support at this time)</p>
                </div>
                <div class="col col-md-3">
                    <p class="requirements">PROSCESSOR:</p>
                    <p class="text-requirements">Intel Core 2 Duo @2.4GHz or <br> AMD Athlon X2 @2.8GHz</p>
                </div>
            </div>
            <div class="row">
                <div class="col col-md-3">
                    <p class="requirements">MEMORY</p>
                    <p class="text-requirements">4 GB RAM</p>
                </div>
                <div class="col col-md-3">
                    <p class="requirements">STORAGE</p>
                    <p class="text-requirements">8 GB available space</p>
                </div>
            </div>
            <div class="row">
                <div class="col col-md-6">
                    <p class="requirements">GRAPHICS</p>
                    <p class="text-requirements">NVIDIA GeForce GTX 660 2GB or <br> AMD Radeon HD 7850 2GB DirectX11
                        (Shader Model 5) </p>
                </div>
            </div>

        </div>
    </div>
    <!--  end of page 4 -->
    <!-- page 5 -->
    <div class=" page-5 justify-content-center">
        <div class="row box-page-5">
            <div class="row">
                <div class="col-md-4 offset-1 top-scores">
                    <div class="col ">
                        <h1 class="">TOP SCORES</h1>
                        <p>This top score from various games provided on this platform</p>
                        <button class="btn btn-lg btn-warning">see more</button>
                    </div>
                </div>
                <div class="quotes">
                    <div class="col col-md">
                        <div class="card ">
                            <div class="div">
                                <img src="img/profile/evan.jpg" class="img-fluid rounded-circle" alt="...">
                                <p class="name d-inline-block">Evan Lathi <br><span class="workplace">PC Gamer</span>
                                </p>
                            </div>
                            <div class="card-body">
                                <p class="card-text">"One of my gaming highlights of the years."</p>
                                <p class="card-text"><small class="text-muted">October 18, 2018</small></p>
                            </div>
                        </div>
                    </div>
                    <div class="col col-md">
                        <div class="card jada">
                            <div class="div ">
                                <img src="img/profile/jada.jpg" class="img-fluid rounded-circle" alt="...">
                                <p class="name d-inline-block">Evan Lathi <br><span class="workplace">PC Gamer</span>
                                </p>
                            </div>
                            <div class="card-body">
                                <p class="card-text">"One of my gaming highlights of the years."</p>
                                <p class="card-text"><small class="text-muted">October 18, 2018</small></p>
                            </div>
                        </div>
                    </div>
                    <div class="col col-md">
                        <div class="card">
                            <div class="div">
                                <img src="img/profile/aaron.jpg" class="img-fluid rounded-circle" alt="...">
                                <p class="name d-inline-block">Evan Lathi <br><span class="workplace">PC Gamer</span>
                                </p>
                            </div>
                            <div class="card-body">
                                <p class="card-text">"One of my gaming highlights of the years."</p>
                                <p class="card-text"><small class="text-muted">October 18, 2018</small></p>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
    <!-- end of page 5 -->

    <!-- page 6 -->
    <div class=" page-6 justify-content-center">
        <div class="row box-page-6">
            <div class="">
                <div class="col-md-4 offset-1 ">
                    <div class="col col-image ">
                        <img src="img/image.png" class="gb-6" alt="">
                    </div>
                </div>
            </div>
            <div class="col newsletter">
                <div class="col-md-8 box-newsletter">
                    <h3 class="text-newsletter-1">Want to stay <br> in touch?</h3>
                    <h1 class="text-newsletter-2">NEWSLETTER SUBSCRIBE</h1>
                    <p class="text-newsletter-3">In order to stay receiving our news all you have to do is enter your
                        email address. Everything else
                        will be taken care of by us. We will send you emails containing information about game. We don't
                        spam.</p>
                    <form action="" class="form-email">
                        <input type="text" name="email">
                        <div class="subscribe d-inline">
                            <button class="btn btn-lg btn-warning  subscribe">SUBSCRIBE NOW</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <div class="footer">
            <div class="col-lg">
                <nav class="navbar navbar-expand-lg navbar-light ">
                    <div class="col-md-4">

                    </div>
                    <div class=" collapse navbar-collapse justify-content-between" id="navbarSupportedContent">
                        <ul class="navbar-nav mr-auto menu-footer">
                            <li class="nav-item">
                                <a class="nav-link" href="#">MAIN </a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">ABOUT </a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">GAME FEATURES </a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">SYSTEM REQUIREMENTS </a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">QUOTES </a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#"><img src="img/icon/facebook.png"
                                        class="facebook img-fluid"></a>
                            </li>
                            <li class=" nav-item">
                                <a class="nav-link" href="#"><img src="img/icon/twitter.png" class="twitter"> </a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#"><img src="img/icon/youtube.png" class="youtube"></a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#"><img src="img/icon/twitch.png" class="twitch"> </a>
                            </li>
                        </ul>
                    </div>
                    <button class="navbar-toggler" type="button" data-toggle="collapse"
                        data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                </nav>
            </div>
            <div class="policy">
                <hr>
                <p class=" copyright">&copy; 2018 Your Games, Inc All Right Reversed</p>
                <div class="privacy d-inline">
                    <li class="navbar">
                        <a href="">PRIVACY POLICY</a> |
                        <a href=""> TERMS OF SERVICE</a>|
                        <a href=""> CODE OF CONDUCT</a>
                    </li>
                </div>
            </div>
        </div>
    </div>

    <!-- end of page 6 -->

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous">
    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
    </script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous">
    </script>
</body>

</html>